Retrieves all the email notification
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
IHttpActionResult
email_notification| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| db_table_id |
db_table_id |
globally unique identifier | |
| id_in_table |
id_in_table |
globally unique identifier | |
| date_sent |
utc date time email sent. |
date | |
| type |
type, like CONTRACT_RENEW , IMPORT_DONE , JOB_APPROVAL , JOB_PLANNING , ORDER , PURCHASE_ORDER , TASK |
string | |
| subject |
subject of email |
string | |
| message |
email message in html format |
string |
Response Formats
application/json, text/json
Sample:
{
"id": "17689401-4592-4fb4-b306-b03b176562df",
"db_table_id": "cba2d977-cbc7-48c8-827b-8635f7dc086e",
"id_in_table": "36c23a88-8044-430a-94db-38a684cbd87f",
"date_sent": "2026-07-04T01:12:06.5048275+00:00",
"type": "sample string 5",
"subject": "sample string 6",
"message": "sample string 7"
}